Announcement

Collapse
No announcement yet.

Major Problem: Can't Configure Widgets, Upload Pics, Videos - Please Help!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [CMS] Major Problem: Can't Configure Widgets, Upload Pics, Videos - Please Help!!

    I'm having a major issue with my site. It seems that all options that need to be loaded on a second plane are having issues. For Example, I can't configure any of my widgets, screen goes dark for a second, like waiting to the configuring screen to appear and then it dissapears. The same is happening with these options: (which work similary) black screen appears and then disappears. (I have also tried disabling AJAX)

    I have tried in XP and Windows 7 with Chrome, Ie. and Firefox and still the same error.

    My web is nonfunctional right now, please help!!

  • #2
    Anyone please?

    Comment


    • #3
      go to Maintenance > diagnostics > problematic web modules... does anything come up there? How about in your error_logs - anything in those?

      Please don't PM or VM me for support - I only help out in the threads.
      vBulletin Manual & vBulletin 4.0 Code Documentation (API)
      Want help modifying your vbulletin forum? Head on over to vbulletin.org
      If I post CSS and you don't know where it goes, throw it into the additional.css template.

      W3Schools <- awesome site for html/css help

      Comment


      • #4
        Click image for larger version

Name:	vbulletinq.jpg
Views:	1
Size:	44.5 KB
ID:	3677522


        Thank you for answering. This is what I get. For what I understand there are no problematic web components installed.



        The following test brought my attention, I don't know if this could be related:











        The mismatching goes all the way down the test results. It's worth mentioning that this is an upgrade from a vBulletin3.8 installation. I've installed 3.8, ran impex to import users and forum structure only (not posts) from a phpbb3 forum I had (I only wanted to migrate users) and then upgraded to 4.0. I have also patched it with level 1.


        Regards.
        Last edited by TheAquanox; Fri 8 Jan '10, 3:00pm.

        Comment


        • #5
          Did your upgrade from 3.8 to 4.0 go fine or where there problems? Does it say on your forum that you are running vB4.0?

          Please don't PM or VM me for support - I only help out in the threads.
          vBulletin Manual & vBulletin 4.0 Code Documentation (API)
          Want help modifying your vbulletin forum? Head on over to vbulletin.org
          If I post CSS and you don't know where it goes, throw it into the additional.css template.

          W3Schools <- awesome site for html/css help

          Comment


          • #6
            The upgrade went fine indeed. In the legend says:

            Powered by vBulletin™ Version 4.0.0
            Copyright © 2010 vBulletin Solutions, Inc. All rights reserved.

            In the screenshots I've posted also says 4.0 patch level 1.

            Comment


            • #7
              I would put in a support ticket then.

              Please don't PM or VM me for support - I only help out in the threads.
              vBulletin Manual & vBulletin 4.0 Code Documentation (API)
              Want help modifying your vbulletin forum? Head on over to vbulletin.org
              If I post CSS and you don't know where it goes, throw it into the additional.css template.

              W3Schools <- awesome site for html/css help

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X